Networks
Create private network
post
/networks/create_networkSet up an isolated private network for secure communication between your servers. Perfect for multi-tier applications.
Authorization
Authorization
Authorization*string
Bearer YOUR_API_TOKEN with an API token. The X-API-Key: YOUR_API_TOKEN header works too.
Request body
application/jsonRequired
name*string
label?string | null
location_name*string
ip_range*string
prefix*integer
project_id*integer
Responses
Successful Response
application/json
detail*string
network_id*integer
name*string
ip_range*string
prefix*integer
location*string